set(DRAMSYS_TEST_RESOURCES_DIR "${CMAKE_CURRENT_SOURCE_DIR}/resources")

add_subdirectory(tests_configuration)
add_subdirectory(tests_dramsys)
add_subdirectory(tests_regression)
add_subdirectory(tests_util)
add_subdirectory(tests_simulator)
